import './insights.css';

import angular from 'angular';
import uirouter from 'angular-ui-router';

import routing from './insights.routes';
import InsightsController from './insights.controller';

export default angular.module('app.insights', [uirouter])
  .config(routing)
  .controller('InsightsController', InsightsController)
  .name;
